V1SocialClubsClubidPosts
/v1/social/clubs/{clubId}/posts
Authorization
bearer AuthorizationBearer <token>
In: header
Path Parameters
clubId*string
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidQuery Parameters
cursor?string
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidlimit?integer
Range
1 <= value <= 50Default
20Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/social/clubs/497f6eca-6276-4993-bfeb-53cbbbba6f08/posts"{ "posts": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "clubId": "4836dcb0-4b52-43b6-8d75-7f08a8fbf3a0", "own": true, "author": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "alias": "string" }, "body": "string", "revision": 1, "status": "draft", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" } ], "nextCursor": "53a4a333-2825-45a4-80d2-5f430d088f36"}